# Yatta! API

# File: Yatta.coffee

Defined in: | lib

## Variables Summary

module.exports =

      createYatta

## Method Summary

- ~ (void) createYatta(connector)

## Method Details

~ (void) createYatta(connector)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input